RubyGems Navigation menu

elm_install 1.6.1

Install Elm packages from git repositories.

Versions:

  1. 1.6.1 - September 28, 2017 (21 ko)
  2. 1.6.0 - September 20, 2017 (21 ko)
  3. 1.5.0 - September 15, 2017 (21 ko)
  4. 1.4.0 - August 17, 2017 (20,5 ko)
  5. 1.3.0 - August 14, 2017 (20,5 ko)
Voir toutes les versions (18)

Dépendances de Runtime (9):

  • adts ~> 0.1.2
  • commander >= 4.4.2, ~> 4.4
  • contracts ~> 0.16.0
  • git ~> 1.3
  • git_clone_url ~> 2.0
  • indentation ~> 0.1.1
  • molinillo = 0.5.7
  • smart_colored >= 1.1.1, ~> 1.1
  • solve ~> 3.1
  • Propriétaires:

    Auteurs:

    • Gusztáv Szikszai

    Total de contrôle SHA 256:

    b39c6dbf2a257a3e5c97d0da4ed538fb9455096746d55bcd36747e8929ed846f

    Total de téléchargements 75 709

    Pour cette version 7 720

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 0

    Liens: